---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T20:43:42Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://f714ebd0-9105-4bca-a76f-a758a4e77711"
documentDescribes:
- "SPDXRef-Project-Unmanaged-esf-website-2e455cdd8adb98e3d83880852bb9837d9e9352c2"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-esf-website-2e455cdd8adb98e3d83880852bb9837d9e9352c2"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "esf-website"
  summary: "NONE"
  versionInfo: "2e455cdd8adb98e3d83880852bb9837d9e9352c2"
